Bug 89004 - Can't change the format of new mail (html -> text)
Summary: Can't change the format of new mail (html -> text)
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mozilla   
(Show other bugs)
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-16 13:01 UTC by Dariusz Gsrka
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-05 17:15:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dariusz Gsrka 2003-04-16 13:01:45 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; pl-PL; rv:1.2.1) Gecko/20030225

Description of problem:
I can not change the format of newly created mail messages, it is always html.
Mozilla just ignore settings in preferences.

Version-Release number of selected component (if applicable):
1.2.1

How reproducible:
Always

Steps to Reproduce:
1. change the default format to text
2. open new message compose window
3. say something ;-).
    

Actual Results:  nothing. like in polish film ;-)

Expected Results:  change the default message format to text

Additional info:

Comment 1 Christopher Blizzard 2003-05-05 17:15:27 UTC
I'm pretty sure that the message is still sent as plaintext, though.  Some HTML
editor features might still be in the plain text editor.  I've been using
plaintext for years.


Note You need to log in before you can comment on or make changes to this bug.